{**************************************************
   commdefs.pas -- Common Definitions

   In your application, it's best to put the global
   variables in a unit such as this.

   Copyright (C) 1999-2001, Sanjay Kanade
   http://kanadepro.com/delphistuff/
**************************************************}
unit commdefs;

interface

const

  //These are the registration keys to store application
  //data in the registry
  RKeyX:string = 'X';
  RKeyY:string = 'Y';
  RKeyW:string = 'W';
  RKeyH:string = 'H';
  RKeyIsMax:string = 'IsMax';
  //The following key is not used in the simple app
  RKeySplitAt:string = 'SplitAt';

//This is the parameters file which needs to be customized
//for an application. I kept it separate because it
//contains application specific stuff.
{$I params.pas}

//This is the file containing constants for help contexts
//See comments in the file.
{$I helpids.pas}

var
  isF1Help: boolean;
  //The following variable is not used in the simple app
  splitRatio: extended;

implementation

end.
