{**************************************************
   helpids.pas -- Context numbers

   Instead of using direct help context numbers in
   the Object Inspector, it's better to use such
   a file defining constants so that you can keep
   in sync with your changing or growing help file.
   For more details, please see tips on my site:
     http://web.superb.net/helphikes/delphi/

   For my applications, I write help with my tool
   HelpHikes Pro. It generates a help context file
   for me in Pascal which I copy and paste in this
   file. I can even include the direct output file
   of HelpHikes Pro here but I don't do that to
   avoid unnecessary recompilation of my Delphi
   project if the time stamp on that file changes.
   It's best to copy and paste whenever you add more
   topics at the end and want to access them from the
   application or when you change the order of
   topics (not recommended) in HelpHikes Pro.

   What follows is a sample copy of HelpHikes Pro
   generated context numbers for a dummy help file
   to demonstrate the help integration features.

   Copyright (C) 1999, Sanjay Kanade
   http://skanade.simplenet.com/delphistuff/
   Email: skanade@superb.net
**************************************************}

// Contents 
IDH_CONTENTS:integer = 256;


// Introduction 
IDH_INTRODUCTION:integer = 258;


// Changing the options 
IDH_CHANGING_THE_OPTIONS:integer = 259;
